CVE-2022-38550 – A stored cross-site scripting (XSS) vulnerability in the /weibo/list component of Jeesns v …

Vuln ID: CVE-2022-38550

Published:  2022-09-19  23:15:09Z

Description: A stored cross-site scripting (XSS) vulnerability in the /weibo/list component of Jeesns v2.0.0 allows attackers to execute arbitrary web scripts or HTML via a crafted payload.

Source: NVD.NIST.GOV